10S Lusgo 2022 Issues - Bug #4512

News post screen > bottom of screen > when we scroll up the screen this black space should not be

displayed ..
09/26/2022 06:23 PM - Abhishek k
Status: Closed Start date: 09/26/2022
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
History
#1 - 09/29/2022 11:34 AM - chirag wadhwa
- Status changed from New to Resolved
#2 - 11/14/2022 02:31 PM - priyanka Sharma
- Status changed from Resolved to Closed
